
default: &default
  adapter: mysql2
  encoding: utf8mb4
  database: web_kub_recy
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  username: web_kub_recy
  password: WX4pHYdCjdLutp0s
  socket: /var/run/mysqld/mysqld.sock

development:
  <<: *default


production:
  <<: *default




